Author Topic: The MTA doesn't support any of Swift's loaded authentication mechanisms  (Read 2972 times)

makky

  • Newbie
  • *
  • Posts: 20
    • View Profile
    • Email
Поставил 1.6. Получаю при попытках отправки почты The MTA doesn't support any of Swift's loaded authentication mechanisms.

Поиск по сети и форуму толком ничего не дал. Мож подскажете в чем проблема? Пока отправляю почту без авторизации на смтп, что считаю крайне неверным.

Спасибо.


PS: Есть некоторые проблемы с руссификацией ПО. Если чем-то возможно помочь переводчикам, я готов принять участие.
« Last Edit: November 02, 2009, 01:45:17 am by makky »